

.crypto-carousel .swiper-button-next, .swiper-button-prev{
    color: #9567ff;
}

/* Default: Hide mobile menu on desktop */
#menu-primary-menu, #menu-logged-in-menu {
  display: flex;
}

#menu-mobile-menu, #menu-logged-in-menu-1 {
  display: none;
}

/* Show mobile menu and hide desktop menu on small screens */
@media only screen and (max-width: 991px) {
  #menu-primary-menu, #menu-logged-in-menu  {
    display: none; 
  }

  #menu-mobile-menu, #menu-logged-in-menu-1 {
    display: block;
  }

}


.admin-bar .header-transparent{
    top: 15px;
}

.main-bnr {
    background-attachment: fixed;
}

/* About Page */

.form-wrapper1.style-1 .wpcf7-submit {
    background: #362465;
    width: 100%;
    height: 55px !important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output  {
    color: #362465;
}

.wpcf7-not-valid-tip {
    margin-top: 5px ;
}




/* Spinner */

i#fav-spinner {
    position: absolute;
    right: 0px;
    font-size: 16px;
    color: #ffffff;
    bottom: 110px;
    left: 85px;
    z-index: 9;
}

#form#custom_registration_form .btn-block{
    position: relative;
}



.custom_label li {
    position: relative;
    margin-bottom: 15px;
}

.custom_label label {
    color: var(--title);
    font-size: 15px;
    opacity: .8;
    transition: all 0.3s ease-in-out;
    margin-top: 18px;

}

.custom_label li.active label {
    top: -8px;
    font-size: 13px;
}

.section_title {
    display: block;
    text-align: center;
    margin: 10px 0px;
}

.section_title strong {
    font-size: 36px;
    color: var(--title);
}


.profile_wrapper .avatar-label p {
    color: var(--title);
    margin: 0;
    font-size: 16px;
    margin-right: 10px;
}


.avatar-label {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-top: 13px;
}

.avatar-label .fa-check:before {
    color: #9467fe;
}



.profile_form.active .form_side {
    margin-top: 22px;
}

.profile_wrapper .img_wrap {
    margin-top: 20px;
    width: 200px;
    height: 200px;
    border-radius: 100%;
    margin: 0px auto;
}

.profile_wrapper .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.row.profile_form {
    border: 1px solid rgb(255,255,255 / 18%);
    padding: 20px;
    border-radius: 8px;
}

.mobile_btn_holder {
    margin: 15px 0px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    border-top: 1px solid rgb(255,255,255 / 39%);
    padding-top: 20px;
}

.mobile_btn_holder a {
    display: block;
    width: 100%;
    text-align: center;
}


.col-xl-12.form_side {
    margin-top: 50px;
}


.col-xl-12.form_side .btn-verify {
    display: block;
}

.col-xl-12.form_side .btn-verify a {
    background: #9467fe;
    border-radius: 85px;
    padding: 9px 30px;
    text-decoration: none;
    color: #fff;
}

.fa-circle-question:before, .fa-question-circle:before {
    color: #9467fe;
}


button.buy.btn.btn-lg.btn-primary.btn-shadow {
    display: block;
    text-align: center;
    margin: 0 auto;
}



.trading-view-sec .trade-submit-btn{
    background: #9467fe;
    color: #fff;
}

.trading-view-sec .trade-submit-btn:hover{
    color: #fff;
}


.radio_button_wrapper {
    color: var(--text_color);
    font-size: 14px;
}

.radio_button_wrapper .col-md-6 {
    padding-top: 9px;
}

.radio_button_wrapper span {
    display: inline-block;
    margin-top: -25px;
    position: relative;
    top: -5px;
    left: 5px;
}
input.trade-submit-btn.btn.btn-block.h-100,  {
    background-color: #9467fe;
    color: white;
}


.banner_of_wallet .content_side {
    padding: 30px;
}

.coin-image {
    max-width: 60px;
    vertical-align: middle;
    margin-right: 32px;
}

.title-text {
    margin: 0;
    font-size: 0.8rem;
    text-decoration: none !important;
    font-size: 14px;
}

.title-text-small {
    font-size: 0.6rem;
}

.subtitle-text {
    margin: 1px 0 0;
    font-size: 0.7rem;
}

.subtitle-text-small {
    font-size: 0.5rem;
}

#balance {
    margin: 0;
    font-size: 1rem;
}

#balance-small {
    font-size: 0.6rem;
}

#coinBalance {
    margin: 1px 0 0;
    font-size: 0.8rem;
    white-space: nowrap;
}

#coinBalance-small {
    font-size: 0.7rem;
}



.trade_bal_sec {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    background: #9467fe;
    border-radius: 15px;
    margin-top: 30px;
    padding: 35px;
}

.trade_bal_sec .tradelogo {
    margin-bottom: 30px;
}

.userbalance h2 {
    color: #fff;
    font-size: 35px;
    letter-spacing: -2px;
}

.balance_history {
    background: #284976;
    padding: 7px 13px;
    border-radius: 6px;
}

.balance_history h4 {
    margin: 0;
    color: #fff;
    font-size: 15px;
}

.action_bars {
    display: flex;
    align-items: center;
    gap: 45px;
    justify-content: center;
    margin-top: 35px;
}

.action_bars .send_bars {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

.action_bars .send_bars .icon {
    width: 70px;
    height: 70px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    transition: 0.5s ease-in-out;
}

.action_bars .send_bars .icon svg {
    width: 35px;
    stroke: #9467fe;
}

.action_bars .send_bars h3 {
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.1px;
    margin-top: 20px;
}

.action_bars .send_bars .icon:hover {
    background: #5e5e5e;
}

.action_bars .send_bars h3 a {
    text-decoration: none;
    color: #fff;
}

.qrcode img {
    width: 160px;
    margin-bottom: 30px;
}

.tradelogo h4 {
    color: #9467fe;
    margin-top: 20px;
    margin-bottom: 0;
}

.qrcode {
    margin-top: -10px;
}

.wallet_address {
    display: flex;
    flex-flow: column;
    align-items: center;
    color: #fff;
}

.wallet_address h4 {
    font-size: 18px;
    color: #fff;
}

.wallet_address span {
    background: #fff;
    padding: 7px 27px;
    text-align: center;
    width: 100%;
    line-height: 25px;
    font-size: 15px;
    border-radius: 5px;
    color: #9467fe;
    letter-spacing: 0.5px;
    margin-top: 10px;
}

form#withdrawForm {
    width: 100%;
}

#withdrawForm form input[type="text"],
#withdrawForm form input[type="email"],
#withdrawForm form input[type="tel"],
#withdrawForm form input[type="file"],
#withdrawForm form input[type="address"] {
    background: #fff !important;
    height: 44px;
    padding: 10px;
    width: 100%;
    border: none;
    border-radius: 5px;
    color: var(--text_color);
    margin: 0 !important;
}

#withdrawForm .input-group-text, #swapAmountForm .input-group-text{
    height: 100%;
}


.tooltip {
    position: relative !important;
    display: inline-block !important;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%; /* Position the tooltip above the text */
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.highlight {
    background-color: yellow;
}
.no-history {
    text-align: center;
}

.main-bnr {
    background-position: top 0 right !important;
}

.policy-content .custom-list {
  list-style: none;
  padding-left: 0;
}

.policy-content .custom-list li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
}

.policy-content .custom-list li::before {
  content: "•";
  position: absolute;
  left: 10px;
  color: #7e87bf;
}

.moove-gdpr-status-bar.gdpr-checkbox-disabled.checkbox-selected {
    display: none;
}


.page-template-tpl-contact .mb-3.gdpr-privacy-consent {
    display: flex;
    gap: 10px;
}

@media only screen and (max-width: 991px) {
    .main-bnr {
        background-position: 96% 0% !important;
    }

}

@media screen and (max-width: 768px) {
    
   .trade-history table tr td, .table tr th {
       padding: 5px;
    }
    .trade-history {
        -webkit-overflow-scrolling: touch;
        overflow-x: scroll;
    }
}

section.tradehistory .container {
    max-width: 100%;
    padding: 0;
}

.tradehistory td.profit {
    color: #11d711 !important;
}

.tradehistory td.loss {
    color: #ff0000 !important;
}

